Bug 35661 - sw.SwXViewSettings::com::sun::star::text::ViewSettings fails
Summary: sw.SwXViewSettings::com::sun::star::text::ViewSettings fails
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Björn Michaelsen
URL:
Whiteboard: unoapitest target:3.4.6 target:3.5.0b...
Keywords:
Depends on:
Blocks: subsequenttest-failures 37024
  Show dependency treegraph
 
Reported: 2011-03-25 07:22 UTC by Björn Michaelsen
Modified: 2012-02-08 04:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2011-03-25 07:22:05 UTC
The unoapi test sw.SwXViewSettings::com::sun::star::text::ViewSettings fails
in writer. To reproduce, remove the test from the blacklist at:
 sw/qa/unoapi/knownissues.xcl
and run:
 cd smoketestoo_native && build --all
 cd sw && make -sr subsequentcheck
Comment 1 Björn Michaelsen 2011-03-26 04:06:59 UTC
Make all bugs with whiteboard status "unoapitest" and "complextest" block the 35690 subsequenttests metabug.
Comment 2 Björn Michaelsen 2011-03-26 04:10:24 UTC
All subsequenttest bugs now block their own subsequenttests metabug:

 https://bugs.freedesktop.org/show_bug.cgi?id=35690

=> Removing 35657, 35660, 35661, 35661, 35662, 35663, 35666, 35667 as blockers from 35673

35668 stays as it is a reproducable crasher.
Comment 4 Björn Michaelsen 2011-12-24 04:27:29 UTC
closing
Comment 5 Lionel Elie Mamane 2012-02-06 07:11:05 UTC
Was fixed by commit fdce768122e54dff8343ab20179f3b1d7c6867e6